ItemEvents.modification(event => {
    event.modify('natprog:bone_knife', item => {
      item.maxDamage = 120
    })
    event.modify('natprog:bone_pickaxe', item => {
        item.maxDamage = 120
      })

    event.modify('twigs:twig', item => {
        item.burnTime = 100
      })
      event.modify('undead_revamp2:bostroxset_helmet', item => {
        item.armorProtection = 4
      })
      event.modify('undead_revamp2:bostroxset_chestplate', item => {
        item.armorProtection = 8
      })
      event.modify('undead_revamp2:bostroxset_boots', item => {
        item.armorProtection = 3
      }) 
      event.modify('undead_revamp2:primodialarmour_helmet', item => {
        item.armorProtection = 3
        item.armorToughness = 2
      })
      event.modify('undead_revamp2:primodialarmour_chestplate', item => {
        item.armorProtection = 6
        item.armorToughness = 2
      })
      event.modify('undead_revamp2:primodialarmour_boots', item => {
        item.armorProtection = 3
        item.armorToughness = 2
      })
      event.modify('undead_revamp2:primodialarmour_boots', item => {
        item.armorProtection = 3
        item.armorToughness = 2
      })
      event.modify('iceandfire:armor_bronze_leggings', item => {
        item.armorProtection = 5
      })
      event.modify('iceandfire:armor_red_leggings', item => {
        item.armorProtection = 5
      })
      event.modify('iceandfire:armor_green_leggings', item => {
        item.armorProtection = 5
      })
      event.modify('iceandfire:armor_gray_leggings', item => {
        item.armorProtection = 5
      })
      event.modify('iceandfire:armor_blue_leggings', item => {
        item.armorProtection = 5
      })
      event.modify('iceandfire:armor_white_leggings', item => {
        item.armorProtection = 5
      })
      event.modify('iceandfire:armor_silver_leggings', item => {
        item.armorProtection = 5
      })
      event.modify('iceandfire:armor_electric_leggings', item => {
        item.armorProtection = 5
      })
      event.modify('iceandfire:armor_sapphire_leggings', item => {
        item.armorProtection = 5
      })
      event.modify('iceandfire:armor_amythest_leggings', item => {
        item.armorProtection = 5
      })
      event.modify('iceandfire:armor_copper_leggings', item => {
        item.armorProtection = 5
      })
      event.modify('iceandfire:armor_black_leggings', item => {
        item.armorProtection = 5
      })
      event.modify('iceandfire:tide_blue_leggings', item => {
        item.armorToughness = 2
      })
      event.modify('iceandfire:tide_green_leggings', item => {
        item.armorToughness = 2
      })
      event.modify('iceandfire:tide_purple_leggings', item => {
        item.armorToughness = 2
      })
      event.modify('iceandfire:tide_red_leggings', item => {
        item.armorToughness = 2
      })
      event.modify('iceandfire:tide_bronze_leggings', item => {
        item.armorToughness = 2
      })
      event.modify('iceandfire:tide_deepblue_leggings', item => {
        item.armorToughness = 2
      })
      event.modify('iceandfire:tide_teal_leggings', item => {
        item.armorToughness = 2
      })
      event.modify('eidolon:bonelord_greaves', item => {
        item.armorProtection = 6
      })
      event.modify('eidolon:bonelord_chestplate', item => {
        item.armorProtection = 7
      })
      event.modify('iceandfire:dragonbone_sword_fire', item => {
        item.attackDamage = 7
      })
      event.modify('iceandfire:dragonbone_sword_ice', item => {
        item.attackDamage = 7
      })
      event.modify('iceandfire:dragonbone_sword_lightning', item => {
        item.attackDamage = 7
      })
      })